This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 862185 - F18 test - ibus not fully translated
F18 test - ibus not fully translated
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: ibus (Show other bugs)
18
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: fujiwara
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 479644
  Show dependency treegraph
 
Reported: 2012-10-02 04:17 EDT by Hedda Peters
Modified: 2012-12-19 05:58 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-19 05:58:14 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Hedda Peters 2012-10-02 04:17:21 EDT
Fedora 18 test day bug


Steps to Reproduce:
1. run command ibus-setup in your locale
2.
3.
  
Actual results:
Some strings appear untranslated (eg "Customize active input methods" "Show all input methods")

Expected results:
Should be fully translated.

Additional info:
100% translated upstream.
Comment 1 fujiwara 2012-10-02 23:23:24 EDT
Sorry, some patches are not upstreamed.
One idea is ibus-xkb is integrated to transifex.
https://github.com/ibus/ibus-xkb
Comment 2 fujiwara 2012-12-19 05:58:14 EST
Now I set up ibus-xkb translations:
https://fedora.transifex.com/projects/p/ibus-xkb/

If you update the translations, I will merge them with ibus translations later.

Note You need to log in before you can comment on or make changes to this bug.